/*---------------------------Shop Main----------------------*/

th{font-family: "News Gothic MT W01";}

.cnt{margin-top:25px;}
.scol1{width:150px; float:left; margin-right:30px; }
.slist{border:solid 0px #000; margin-bottom:15px;}

.slist ul{background:url('../images/cate_hr.gif') no-repeat right top; list-style:none; display:block; border:solid 0px green; overflow:hidden; padding:0; margin:0; height:375px;width:125px;} 
.slist ul li{ text-align:right; margin:0;  border:solid 0px blue;padding:0; padding-bottom:1px; }
.slist ul li a{font-size:14px; color:#669C66; padding-bottom:6px; line-height:16px;width:105px;padding-right:20px; border:solid 0px green; display:block; *padding-bottom:3px; }

.slist ul li a:hover{color:#267092;background:url('../images/cate_bull.gif') no-repeat center right;}
.slist ul li a.sel{color:#267092;background:url('../images/cate_bull.gif') no-repeat center right;}
.slist ul li a.sbull{font-size:14px; color:#669C66; line-height:16px;width:102px;padding-right:25px; border:solid 0px green; display:block; }
.scol2{width:585px; float:left; }

.bnr1{}
.bnr2{ margin-top:30px;}
.bnr3{ margin-top:30px;}

a.lnk_more{color:#267092; display:block; background:url('../images/btn_more.gif') no-repeat bottom right ; width:107px; padding-right:23px; text-align:right; font-size:14px;}
a.lnk_more:hover{color:#669C66;}

a.lnk_less{ display:none; color:#267092; background:url('../images/btn_less.gif') no-repeat bottom right ; width:107px; padding-right:23px; text-align:right; font-size:14px;}
a.lnk_less:hover{color:#669C66;}

.rcnt3{border:solid 0px #000; margin-top:60px;}
.rcnt3_c1{border:solid 0px #000; width:250px; float:left; margin-right:65px; z-index:6000;margin-left:5px;}
.rcnt3_c2{border:solid 0px #000;width:250px; float:left;}

.rcnt4{border:solid 0px red; margin-top:50px;}
.rcnt4_c1{border:solid 0px #000;width:260px; float:left; margin-right:60px;}
.rcnt4_c2{border:solid 0px #000;width:260px; float:left;}

.pqiq{}
.pqiq a{color:#267092;display:block; margin:15px 0 15px 0; background:url('../images/btn_moreg.gif') no-repeat center left; font-size:20px; font: normal Museo, Helvetica, Arial, sans-serif; font-weight:300; padding-left:25px;}
.pqiq a:hover{color:#675656;}

.qprd{padding:0; margin:0;}
.qprd li{border:solid 0px #000; width:80px; display:block; float:left; margin:0 10px 0 10px;}
.qprd li img{ width:80px; margin-bottom:10px;}
.qprd li p img{width:auto;}
.qprd a{}

.spec_prd{background:url('../images/spc_prd_bg.gif') no-repeat; padding:10px; padding-top:20px; width:234px; height:120px; border:solid 0px #000;}
.spec_hd{border:solid 0px #000; font: normal 15px  Museo W01_700, Helvetica, Arial, sans-serif; color:#669C66; display:block; margin-top:-25px; margin-left:9px; margin-bottom:8px;width:190px;  color:#669C66; } 
.spec_hd span{ background:#fff; padding-right:20px;  color:#669C66;}
.p_img{width:90px; height:90px; float:left; margin-left:10px; margin-right:10px; margin-top:5px; }
.p_img img{}
 .spec_prd p{font-size:14px; width:120px; float:left; line-height:20px; border:solid 0px #000;}
 .newfld{display:block; margin-top:10px;}

a.prd_tit{font: normal 15px "Museo W01_300", Helvetica, Arial, sans-serif; color:#267092; display:block; margin-bottom:5px; }
a:hover.prd_tit{color:#669C66;}

/*---------------------------Dtls----------------------*/
.dtl_cont{margin:10px 0 25px 5px; border:solid 0px #000;}
.dtl_cont h1{font-size:16px; font-weight:bold;}
.dtl_cont h1 span{font-size:16px; font-weight:bold;}
.itm_dtl{border:solid 0px #000;}
.cnt_desc{margin:0 0 0 0px;}
.pr_dtl{float:left;width:350px;margin-left:5px;display:inline;}
.pr_dtl h1 span{font: normal 15px "Museo W01_700", Helvetica, Arial, sans-serif; color:#267092;}
.pr_dtl p{}
.wset{width:180px;}
.rel_prc{color:#cc0000;font-size:14px;font-weight:bold;margin:5px 0 0 0;}
.vmiddle{vertical-align:middle;margin:0 10px 0 0;}

.bg_img{float:left;width:170px;margin:0 10px 0 0; text-align:left; border:solid 0px #000;}
.bg_img img{}

.tab{margin:10px 0 0 0; margin-left:15px; background:none;}
.tab ul{background:none; border:none; padding:0; margin:0;}
.tab ul li{background:none; border:none; padding:0; margin:0; border:solid 0px #000; display:inline-block; float:left;}
.tab ul li a{color:#267092;}
.tab ul li a:hover{color:#669C66; }
.tab a.overview{float:left;background:url(../images/tab_desc.gif) no-repeat;height:65px;width:104px;font-size:12px;padding:5px 0 0 40px;text-align:center;margin:0 2px 0 -15px;color:#267092; font-weight:300;  }
.tab a.overview_on{float:left;background:url(../images/tab_desc_on.gif) no-repeat;height:65px;width:104px;font-size:12px;padding:5px 0 0 40px;text-align:center;margin:0 2px 0 -15px;color:#669C66; font-weight:300;}
.tab a.overview_on span{color:#669C66; font-family:Museo W01_700;}
.tab a.overview span{color:#267092;  font-family:Museo W01_300;}
.tab a:hover.overview span{color:#669C66;  font-family:Museo W01_700;}

.tab a.ingre{float:left;background:url(../images/tab_ingre.gif) no-repeat;height:65px;width:100px;font-size:12px;padding:5px 0 0 10px;text-align:center;margin:0 2px 0 0px;}
.tab a.ingre_on{float:left;background:url(../images/tab_ingre_on.gif) no-repeat;height:65px;width:100px;font-size:12px;padding:5px 0 0 10px;text-align:center;margin:0 2px 0 0px;color:#669C66;}
.tab a.ingre_on span{color:#669C66;  font-family:Museo W01_700; }
.tab a.ingre span{color:#267092;  font-family:Museo W01_300;}
.tab a:hover.ingre span{color:#669C66;  font-family:Museo W01_700;}

.tab a.vido{float:left;background:url(../images/tab_share.gif) no-repeat top right;height:65px;width:85px;font-size:12px;padding:5px 0 0 10px;text-align:center;margin:0 -13px 0 0px;}
.tab a.vido_on{float:left;background:url(../images/tab_share_on.gif) no-repeat top right;height:65px;width:85px;font-size:12px;padding:5px 0 0 10px;text-align:center;margin:0 -13px 0 0px; color:#669C66;}
.tab a.vido_on span{color:#669C66;  font-family:Museo W01_700; }
.tab a.vido span{color:#267092;  font-family:Museo W01_300;}
.tab a:hover.vido span{color:#669C66;  font-family:Museo W01_700;}

.tab a.instruc{float:left;background:url(../images/tab_relat.gif) no-repeat right;height:60px;width:100px;font-size:12px;padding:5px 0 0 5px;text-align:center;margin:0px 0 0 -2px; border:solid 0px #000;}
.tab a.instruc_on{float:left;background:url(../images/tab_relat_on.gif) no-repeat right;height:60px;width:100px;font-size:12px;padding:5px 0 0 5px;text-align:center;margin:0px 0 0 -2px;color:#669C66;}
.tab a.instruc_on span{color:#669C66; font-family:Museo W01_700;width:70px;text-align:center;}
.tab a.instruc span{color:#267092;  font-family:Museo W01_300; width:70px; text-align:center;}
.tab a:hover.instruc span{color:#669C66;  font-family:Museo W01_700;}

.tabShare{border:solid 0px #000; padding:5px; padding-bottom:0; float:left; margin-left:10px;background:url(../images/tab_share.gif) no-repeat right;height:55px;width:100px;  margin-left:-10px; margin-top:5px; }

.tsWrap{margin-top:25px; border:solid 0px #fff; margin-left:10px; }

.tab_cont{display:block; margin-top:24px;font-size:15px; font-family:"Museo W01_700"; text-align:left; padding:3px; width:100px;}
.tab_cont img{vertical-align:middle;}
.tab_cont:a{display:inline; border:none;}

.pn_bg_hd{background:url(../images/pn_bg_hd2.gif) no-repeat;height:46px;_margin-top:-15px; border:solid 1px #000;}
.pn_bg_btm{background:url(../images/pn_bg_btm.gif) no-repeat;height:102px; border:solid 0px #000; margin-left:15px;}
.pn_bg{background:url(../images/pn_bg_hd.gif) no-repeat top left;padding:25px 30px 10px 30px; border:solid 0px #000; margin-top:-6px; width:460px; font-size:11px; margin-left:15px;}
.pn_bg p{font-size:14px;}
.pn_bg td{font-size:14px;}
.pn_bg ul li{font-size:14px;}

.rel_prdct{border:solid 0px #000; width:550px; height:180px; margin-top:0px; margin-left:-50px; margin-bottom:-20px;}
.sm_lstr{margin:0px 5px 8px 7px;padding:0 5px 5px 0;width:95px; float:left; margin-left:15px; margin-top:0px; border:solid 0px #000; text-align:center;}
.sm_lstr ul, .sm_lstr li{margin: 0; padding: 0; list-style: none; border:solid 0px #00FF00;}
.sm_img{margin:0 5px 0 5px;display:inline;}
.sm_lstr li{width:110px;float:left; border:solid 0px #ff0000; text-align:left; height:180px;}
.sm_lstr li div{padding:2px; border:solid 0px red; text-align:center;}
.sm_lstr li div p{line-height:16px; font-size:12px; padding:5px 0 0 0;}
.aleft{float:left; width:19px; height:19px; margin-left:4px; margin-top:75px; margin-right:17px;}
.aright{float:right; width:19px; height:19px;margin-top:75px; margin-left:2px; margin-right:15px;}

.sm_prc{margin:5px 0;font-size:10px;}

.tool_wrapper{background:#333 url('../images/tool_hd.gif') no-repeat; width:233px; margin-top:-22px; padding-top:5px;}
.tool_cnt{background:#333 url('../images/tool_bg.gif') repeat-y;padding:10px; padding-top:5px; width:213px; text-align:center; }
.tool_cnt p{line-height:16px;font-size:12px; margin-bottom:5px;}
.tool_hd{display:block; margin-top:0; margin-bottom:15px; text-align:left;}

.tbl_atc{border:solid 0px #000; margin-top:10px; width:100%;}
.tbl_atc th{padding:4px 4px 3px 4px; text-align:left;font: normal 14px "Museo W01_700", Helvetica, Arial, sans-serif;}
.tbl_atc td{padding:5px;  border:solid 0px yellow;     white-space: nowrap}
td.td1{width:60px; }
td.td2{width:80px;border:solid 0px red;}
td.td3{width:130px; border:solid 0px #000; white-space:nowrap;}
td.td4{width:60px;}
td.td5{width:40px;}

.txt_qty{width:35px;}


/* ------------------------------ 4 Product List ------------------------- */

.plist4{ list-style:none; border:solid 0px #000;}
.plist4 li{width:165px; float:left; border:solid 0px #000; padding:0; margin:0 35px 35px 0px; height:110px;}
li.li4{margin:0 0px 35px 0px; border:solid 0px red;height:110px; border:solid 0px #ff0000;}
.plist4 li a{font: normal 12px Museo W01_300, Helvetica, Arial, sans-serif; color:#267092; display:block;  }
.plist4 li a:hover{color:#669C66;}
.wider4{margin:0 0px 35px 15px; border:solid 0px #ff0000;}
.plist4 li p{width:87px; border:solid 0px #000; float:left; font-size:12px;}

.pimg4{width:77px; height:100px; border:solid 0px #000;  float:left; text-align:left;}
.pimg4 img{height:100px; width:70px;}
.p_spec4{display:block;}
.p_pric4{display:block;}
.p_link_more4{display:block;}

.breadcrum4{font-size:14px; padding:5px 0 25px 0;}
/* ------------------------------ Product List ------------------------- */

.plist{ list-style:none; border:solid 0px #000;}
.plist li{width:165px; float:left; border:solid 0px #000; padding:0; margin:0 45px 35px 0px; height:110px;}
li.li3{margin:0 0px 35px 0px; border:solid 0px red;height:110px;}
.plist li a{font: normal 12px "Museo 300", Helvetica, Arial, sans-serif; color:#267092; display:block;  }
.plist li a:hover{color:#669C66;}
.wider{margin:0 30px 35px 15px;}
.plist li p{width:87px; border:solid 0px #000; float:left; font-size:12px;}

.pimg{width:77px; height:100px; border:solid 0px #000;  float:left; text-align:left;}
.pimg img{height:100px; width:70px;}
.p_spec{display:block;}
.p_pric{display:block;font-size:12px;}
.p_link_more{display:block;}

.breadcrum{font-size:14px; padding:5px 0 25px 0;}

.protat_nme{min-height:45px;}
/* ------------------------------ Featured List ------------------------- */

.flist{ list-style:none; border:solid 0px #000;}
.flist li{width:200px; float:left; border:solid 0px #000; padding:0; margin:0 80px 25px 0px;}
li.fli3{width:200px; float:left; border:solid 0px #000; padding:0; margin:0px; border:solid 0px red;}
.flist li a{font: normal 12px "Museo 300", Helvetica, Arial, sans-serif; color:#267092; display:block;  }
.flist li a:hover{color:#669C66;}

.flist li p{width:110px; border:solid 0px #000; float:left; font-size:12px; line-height:14px;}

.fimg{width:80px; height:100px; border:solid 0px #000;  float:left; text-align:left;}
.fimg img{height:100px; width:70px;}
.f_spec{display:block;}
.f_pric{display:block;}
.f_link_more{display:block;}

.tblIngr{border:solid 0px red; border-collapse:collapse; cellpadding:0; borderspacing:0; width:100%;}
.tblIngr th{padding:5px; font-weight:bold; text-align:left; font-family: "News Gothic MT W01";} .tblIngr tr{} .tblIngr td{padding:5px;border-bottom:solid 1px #cfcfcf;}
.tblIngr td.td1{width:85%;} .tblIngr td.td2{width:15%;}



.chk_stkst{display:block; border:solid 1px #000; width:100%}

.td_prc{padding:8px;}

.cntFeat{font-size:16px; color:#669C66; margin-bottom:10px;}
.pIngre{margin-left:5px;}

.bnrFreeGif{margin-bottom:10px;}

/* -------------- Image slider ------------------- */

.ca-container{
	position:relative;
	margin:0px auto 0px auto;
	width:440px;
	height:200px;
    overflow:visible !important;

}
.ca-wrapper{
	
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:110px;
	height:180px;
	text-align:left;

}
.ca-item div{padding:0px; border:solid 1px red; text-align:center;}
.ca-item div p{line-height:16px; font-size:12px; padding:5px 0 0 0;}

.ca-nav span{
	width:37px;
	height:36px;
	background:transparent url(../images/arrows.gif) no-repeat top left;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-40px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-40px;
}
.ca-nav span:hover{
	opacity:1.0;
}

/* -------------------- login issues -------------------*/
.topMargin{margin-top:10px;}
p.infotxtp{font-size:14px; line-height:19px;}